<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    xmlns:tools="http://schemas.android.com/tools"
    android:padding="5dp">

    <RelativeLayout
        android:id="@+id/plugout"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:visibility="visible"
        tools:visibility="gone">

        <ImageView
            android:id="@+id/plugout_image"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerHorizontal="true"
            android:layout_centerVertical="true"
            android:src="@drawable/plugout"/>

        <ImageView
            android:visibility="gone"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignLeft="@id/plugout_image"
            android:layout_alignRight="@id/plugout_image"
            android:layout_above="@id/plugout_image"
            android:src="@drawable/logo_3m_l"/>

    </RelativeLayout>

    <RelativeLayout
        android:id="@+id/reader"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:visibility="gone"
        tools:visibility="visible">

        <ImageButton
            android:id="@+id/settings"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentLeft="true"
            android:layout_alignParentStart="true"
            android:layout_alignParentTop="true"
            android:layout_marginTop="5dp"
            android:onClick="onSetting"
            android:src="@drawable/ssert"/>

        <ImageButton
            android:id="@+id/tamper"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentRight="true"
            android:layout_alignParentEnd="true"
            android:layout_alignParentTop="true"
            android:layout_marginTop="5dp"
            android:onClick="onTamper"
            android:src="@drawable/tamper"/>

        <TextView
            android:id="@+id/no"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentLeft="true"
            android:layout_alignParentStart="true"
            android:layout_below="@+id/settings"
            android:layout_marginTop="5dp"
            android:text="No"
            android:textSize="17sp"
            android:textStyle="bold"/>

        <TextView
            android:id="@+id/epc"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignTop="@+id/no"
            android:layout_toRightOf="@id/no"
            android:layout_marginLeft="60dp"
            android:text="EPC Data"
            android:textSize="17sp"
            android:textStyle="bold"/>

        <TextView
            android:id="@+id/count"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_toLeftOf="@id/rssi"
            android:layout_marginRight="10dp"
            android:layout_alignTop="@+id/epc"
            android:text="Count"
            android:textSize="17sp"
            android:textStyle="bold"/>


        <TextView
            android:id="@+id/rssi"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentEnd="true"
            android:layout_alignParentRight="true"
            android:layout_alignTop="@+id/epc"
            android:text="Rssi"
            android:textSize="17sp"
            android:textStyle="bold"/>

        <Button
            android:id="@+id/clear"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentBottom="true"
            android:layout_alignParentLeft="true"
            android:layout_alignParentStart="true"
            android:layout_marginLeft="5dp"
            android:layout_marginStart="5dp"
            android:background="#0000"
            android:onClick="onClear"
            android:text="Clear"
            android:textColor="@color/button"
            android:textSize="17sp"/>

        <Button
            android:id="@+id/single"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignTop="@+id/clear"
            android:layout_centerInParent="true"
            android:background="#0000"
            android:onClick="onInventory"
            android:text="Inventory"
            android:textColor="@color/button"
            android:textSize="17sp" />


        <Button
            android:id="@+id/start"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentBottom="true"
            android:layout_alignParentEnd="true"
            android:layout_alignParentRight="true"
            android:layout_marginEnd="5dp"
            android:layout_marginRight="5dp"
            android:background="#0000"
            android:onClick="onStart"
            android:text="@string/start"
            android:textColor="@color/button"
            android:textSize="17sp"/>


        <TextView
            android:id="@+id/total"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_above="@+id/start"
            android:layout_alignParentEnd="true"
            android:layout_alignParentRight="true"
            android:layout_marginBottom="5dp"
            android:text="Total: 0"
            android:textSize="21sp"
            android:textStyle="bold"/>

        <ListView
            android:id="@android:id/list"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_above="@id/total"
            android:layout_below="@id/no"/>

    </RelativeLayout>

</RelativeLayout>